@import './fonts.css';
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
html {
  height: 100%;
  font-size: 0.5208333333333333vw;
}
body {
  font-family: Conv_GothamPro;
  height: 100%;
  color: #B89A49;
}
.wrapper {
  background-image: url(../img/bg-pc.png);
  background-position: center center;
  background-size: cover;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding-right: 16rem;
}
.box {

}
.title {
  /* font-size: 80px; */
  font-size: 8rem;
  line-height: 1.25;
  text-transform: uppercase;
  font-weight: 400;
  font-weight: 500;
  margin-bottom: 2.8rem;
}
.text {
  font-size: 4rem;
  line-height: 1.84;
  font-weight: 500;
  text-transform: uppercase;
}
@media all and (max-width: 992px){
  html {
    font-size: 2.666666666666667vw;
  }
  .wrapper {
    padding: 0;
    background-image: url(../img/bg-mob.png);
    flex-direction: column;
    padding-bottom: 13vh;
  }
  .box {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }
  .title {
    font-size: 32px;
    margin-bottom: 9px;
  }
  .text {
    font-size: 20px;
  }
}